@charset "utf-8";
/* CSS Document */

/*------「clematis」用-------*/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:url(imgs/bg.jpg) repeat;
	position:relative;
}

h1{margin:0 0 10px 0; padding:0; color:#fff; text-align:left; line-height:40px;}
h2{margin:20px 0 0 0; padding:0 0 0 20px; color:#fff; text-align:left; background:url(imgs/h2mark.png) no-repeat 0 center; font-size:small;}
h3{margin:20px 0 0 0; padding:0 0 0 40px; color:#fff; text-align:left; background:url(imgs/h2mark2.png) no-repeat 20px center; font-size:small;}

a{font-weight:bold;}
a:link{color:#9CF;}
a:visited{color:#9CF;}
a:hover{color:#9CC;}

#headerArea{position:absolute; width:150px; height:35px; top:110px; left:90px; text-align:left;}
#headerArea img{margin:0; padding:0;}
#footer{width:860px; margin:0 auto; padding:0; text-align:center;}
#footer img{margin:0; padding:0;}

/**/
#container{
	width:960px;
	background:url(imgs/08high_bg.jpg) repeat-y;
	margin:0 auto; padding:0 0 0 0;
	color:#000;
	text-align:center;
}
#titleArea{width:960px; margin:0 auto; padding:0; text-align:left;}

.contentsArea{width:680px; margin:0 auto; color:#fff; text-align:left;}
.contentsArea p{margin:0 0 0 40px;}

#application{
	text-align:right;
	position: relative;
	}
	#application a:link{padding:0 1px 0 0}
	#application a:visited{padding:0 1px 0 0}
	#application a:hover{padding:0 0 0 1px}
	#application a img{margin:0 100px 0 0}
	
/*-----追加-----*/
.dl{
	text-align: right;
	padding-right: 100px;
	margin: -10px 0 10px 0;
}
.note{
	position: absolute;
	font-size: 18px;
	color: #C00;
	font-weight: bold;
	left: 140px;
	top: 570px;
	text-align: left;
	background-color: #FFF;
	border: 2px solid #C00;
	padding: 10px;
	}	
	
	
